diff -ru icc.orig/pkg-plist icc/pkg-plist
--- icc.orig/pkg-plist	Sun Jan 22 05:52:22 2006
+++ icc/pkg-plist	Thu Oct  5 11:43:24 2006
@@ -903,34 +2073,31 @@
 %%COMPILERDIR%%/include/c++/typeinfo
 %%COMPILERDIR%%/include/c++/xstddef
 %%COMPILERDIR%%/include/c++/yvals.h
-@dirrm %%COMPILERDIR%%/include/c++
+%%COMPILERDIR%%/include/complex.h
 %%COMPILERDIR%%/include/dvec.h
 %%COMPILERDIR%%/include/emm_func.h
 %%COMPILERDIR%%/include/emmintrin.h
+%%COMPILERDIR%%/include/fenv.h
 %%COMPILERDIR%%/include/fvec.h
-%%COMPILERDIR%%/include/ivec.h
 %%COMPILERDIR%%/include/ia32intrin.h
-%%MACHINE__TYPES_H%%%%COMPILERDIR%%/include/machine/_types.h
-%%MACHINE__TYPES_H%%@dirrm %%COMPILERDIR%%/include/machine
+%%COMPILERDIR%%/include/ivec.h
+%%COMPILERDIR%%/include/math.h
 %%COMPILERDIR%%/include/mathimf.h
 %%COMPILERDIR%%/include/mmintrin.h
 %%COMPILERDIR%%/include/pgouser.h
 %%COMPILERDIR%%/include/pmmintrin.h
 %%COMPILERDIR%%/include/proto.h
 %%COMPILERDIR%%/include/sse2mmx.h
-%%STDARG_H%%%%COMPILERDIR%%/include/stdarg.h
-%%STDBOOL_H%%%%COMPILERDIR%%/include/stdbool.h
-%%SYS_CDEFS_H%%%%COMPILERDIR%%/include/sys/cdefs.h
-%%SYS_CDEFS_H%%@dirrm %%COMPILERDIR%%/include/sys
+%%COMPILERDIR%%/include/tgmath.h
+%%COMPILERDIR%%/include/tmmintrin.h
 %%COMPILERDIR%%/include/xmm_func.h
 %%COMPILERDIR%%/include/xmm_utils.h
 %%COMPILERDIR%%/include/xmmintrin.h
-@dirrm %%COMPILERDIR%%/include
 %%COMPILERDIR%%/lib/crtbegin.o
 %%COMPILERDIR%%/lib/crtbeginT.o
 %%COMPILERDIR%%/lib/crtend.o
+%%COMPILERDIR%%/lib/crtend.o.intel
 %%COMPILERDIR%%/lib/crtxi.o
-%%COMPILERDIR%%/lib/crtxn.o
 %%COMPILERDIR%%/lib/icrt.internal.map
 %%COMPILERDIR%%/lib/icrt.link
 %%COMPILERDIR%%/lib/libcxa.a
@@ -939,17 +2106,82 @@
 %%COMPILERDIR%%/lib/libiccfbsd.a
 %%COMPILERDIR%%/lib/libimf.a
 %%COMPILERDIR%%/lib/libimf.so
+%%COMPILERDIR%%/lib/libipgo.a
+%%COMPILERDIR%%/lib/libipgo_pic.a
 %%COMPILERDIR%%/lib/libirc.a
-%%COMPILERDIR%%/lib/libirc_nonpic.a
+%%COMPILERDIR%%/lib/libirc.so
+%%COMPILERDIR%%/lib/libirc_pic.a
 %%COMPILERDIR%%/lib/libirc_s.a
-%%COMPILERDIR%%/lib/libirc_s_nonpic.a
+%%COMPILERDIR%%/lib/libirc_s_pic.a
+%%COMPILERDIR%%/lib/libomp_db.so
 %%COMPILERDIR%%/lib/libsvml.a
 %%COMPILERDIR%%/lib/libunwind.a
-@dirrm %%COMPILERDIR%%/lib
+%%COMPILERDIR%%/lib/locale/en_US/mcpcom.cat
+%%COMPILERDIR%%/lib/locale/en_US/mcpcom.msg
 %%COMPILERDIR%%/licenses/clicense
+%%COMPILERDIR%%/licenses/clredist.txt
 %%COMPILERDIR%%/licenses/credist.txt
 %%COMPILERDIR%%/licenses/lgpltext
-@unexec rmdir %D/%%COMPILERDIR%%/licenses >/dev/null 2>&1 || echo '*** License directory (%D/%%COMPILERDIR%%/licenses/) not removed, it may contain a license.'
+%%COMPILERDIR%%/man/man1/codecov.1
+%%COMPILERDIR%%/samples/int_sin.c
+@dirrm %%COMPILERDIR%%/bin/ldwrapper
+@dirrm %%COMPILERDIR%%/bin
+@dirrm %%PORTDOCS%%%%COMPILERDIR%%/doc/main_cls/mergedProjects/bldaps_cls/art
+@dirrm %%PORTDOCS%%%%COMPILERDIR%%/doc/main_cls/mergedProjects/bldaps_cls/common
+@dirrm %%PORTDOCS%%%%COMPILERDIR%%/doc/main_cls/mergedProjects/bldaps_cls/cppug_ccl
+@dirrm %%PORTDOCS%%%%COMPILERDIR%%/doc/main_cls/mergedProjects/bldaps_cls/css
+@dirrm %%PORTDOCS%%%%COMPILERDIR%%/doc/main_cls/mergedProjects/bldaps_cls/whdata
+@dirrm %%PORTDOCS%%%%COMPILERDIR%%/doc/main_cls/mergedProjects/bldaps_cls/whgdata
+@dirrm %%PORTDOCS%%%%COMPILERDIR%%/doc/main_cls/mergedProjects/bldaps_cls/whxdata
+@dirrm %%PORTDOCS%%%%COMPILERDIR%%/doc/main_cls/mergedProjects/bldaps_cls
+@dirrm %%PORTDOCS%%%%COMPILERDIR%%/doc/main_cls/mergedProjects/copts_cls/art
+@dirrm %%PORTDOCS%%%%COMPILERDIR%%/doc/main_cls/mergedProjects/copts_cls/ccpp_options
+@dirrm %%PORTDOCS%%%%COMPILERDIR%%/doc/main_cls/mergedProjects/copts_cls/common_content
+@dirrm %%PORTDOCS%%%%COMPILERDIR%%/doc/main_cls/mergedProjects/copts_cls/common_options
+@dirrm %%PORTDOCS%%%%COMPILERDIR%%/doc/main_cls/mergedProjects/copts_cls/css
+@dirrm %%PORTDOCS%%%%COMPILERDIR%%/doc/main_cls/mergedProjects/copts_cls/whdata
+@dirrm %%PORTDOCS%%%%COMPILERDIR%%/doc/main_cls/mergedProjects/copts_cls/whgdata
+@dirrm %%PORTDOCS%%%%COMPILERDIR%%/doc/main_cls/mergedProjects/copts_cls/whxdata
+@dirrm %%PORTDOCS%%%%COMPILERDIR%%/doc/main_cls/mergedProjects/copts_cls
+@dirrm %%PORTDOCS%%%%COMPILERDIR%%/doc/main_cls/mergedProjects/cref_cls/art
+@dirrm %%PORTDOCS%%%%COMPILERDIR%%/doc/main_cls/mergedProjects/cref_cls/common
+@dirrm %%PORTDOCS%%%%COMPILERDIR%%/doc/main_cls/mergedProjects/cref_cls/css
+@dirrm %%PORTDOCS%%%%COMPILERDIR%%/doc/main_cls/mergedProjects/cref_cls/linux
+@dirrm %%PORTDOCS%%%%COMPILERDIR%%/doc/main_cls/mergedProjects/cref_cls/whdata
+@dirrm %%PORTDOCS%%%%COMPILERDIR%%/doc/main_cls/mergedProjects/cref_cls/whgdata
+@dirrm %%PORTDOCS%%%%COMPILERDIR%%/doc/main_cls/mergedProjects/cref_cls/whxdata
+@dirrm %%PORTDOCS%%%%COMPILERDIR%%/doc/main_cls/mergedProjects/cref_cls
+@dirrm %%PORTDOCS%%%%COMPILERDIR%%/doc/main_cls/mergedProjects/intref_cls/art
+@dirrm %%PORTDOCS%%%%COMPILERDIR%%/doc/main_cls/mergedProjects/intref_cls/common
+@dirrm %%PORTDOCS%%%%COMPILERDIR%%/doc/main_cls/mergedProjects/intref_cls/css
+@dirrm %%PORTDOCS%%%%COMPILERDIR%%/doc/main_cls/mergedProjects/intref_cls/linux
+@dirrm %%PORTDOCS%%%%COMPILERDIR%%/doc/main_cls/mergedProjects/intref_cls/whdata
+@dirrm %%PORTDOCS%%%%COMPILERDIR%%/doc/main_cls/mergedProjects/intref_cls/whgdata
+@dirrm %%PORTDOCS%%%%COMPILERDIR%%/doc/main_cls/mergedProjects/intref_cls/whxdata
+@dirrm %%PORTDOCS%%%%COMPILERDIR%%/doc/main_cls/mergedProjects/intref_cls
+@dirrm %%PORTDOCS%%%%COMPILERDIR%%/doc/main_cls/mergedProjects/optaps_cls/art
+@dirrm %%PORTDOCS%%%%COMPILERDIR%%/doc/main_cls/mergedProjects/optaps_cls/ccp
+@dirrm %%PORTDOCS%%%%COMPILERDIR%%/doc/main_cls/mergedProjects/optaps_cls/common
+@dirrm %%PORTDOCS%%%%COMPILERDIR%%/doc/main_cls/mergedProjects/optaps_cls/css
+@dirrm %%PORTDOCS%%%%COMPILERDIR%%/doc/main_cls/mergedProjects/optaps_cls/whdata
+@dirrm %%PORTDOCS%%%%COMPILERDIR%%/doc/main_cls/mergedProjects/optaps_cls/whgdata
+@dirrm %%PORTDOCS%%%%COMPILERDIR%%/doc/main_cls/mergedProjects/optaps_cls/whxdata
+@dirrm %%PORTDOCS%%%%COMPILERDIR%%/doc/main_cls/mergedProjects/optaps_cls
+@dirrm %%PORTDOCS%%%%COMPILERDIR%%/doc/main_cls/mergedProjects
+@dirrm %%PORTDOCS%%%%COMPILERDIR%%/doc/main_cls/whdata
+@dirrm %%PORTDOCS%%%%COMPILERDIR%%/doc/main_cls/whgdata
+@dirrm %%PORTDOCS%%%%COMPILERDIR%%/doc/main_cls/whxdata
+@dirrm %%PORTDOCS%%%%COMPILERDIR%%/doc/main_cls
+@dirrm %%PORTDOCS%%%%COMPILERDIR%%/doc
+@dirrm %%COMPILERDIR%%/include/c++
+@dirrm %%COMPILERDIR%%/include
+@dirrm %%COMPILERDIR%%/lib/locale/en_US
+@dirrm %%COMPILERDIR%%/lib/locale
+@dirrm %%COMPILERDIR%%/lib
 @dirrm %%COMPILERDIR%%/man/man1
 @dirrm %%COMPILERDIR%%/man
+@dirrm %%COMPILERDIR%%/samples
+@unexec rmdir %D/%%COMPILERDIR%%/licenses >/dev/null 2>&1 || echo '*** License directory (%D/%%COMPILERDIR%%/licenses/) not removed, it may contain a license.'
 @dirrmtry %%COMPILERDIR%%
+@dirrmtry intel/cc
+@dirrmtry intel

--------------080008060205000402010402--
